Update PHP

Product support for the legacy PHP 5.6, 7.0, 7.1, 7.2 environments is removed because no longer supported.

You can change your php version running on your site, in your cPanel account.

PHP 8.0 added

4th Jul 2021
1 2